 ul {
   list-style-type: none;
   margin: 0;
   padding: 0;
   overflow: hidden;
   background-color: #333;
 }

 li {
   float: left;
 }

 li a {
   display: block;
   color: white;
   text-align: center;
   padding: 14px 16px;
   text-decoration: none;
 }

 /* Change the link color to #111 (black) on hover */
 li a:hover {
   background-color: #111;
 }
 .active {
   background-color: #04AA6D;
 }

 th, td {
   padding: 10px;
   text-align: left;
 }

 /* The alert message box */
 .correctAlert {
   padding: 20px;
   background-color: #2fb986; /* Green */
   color: white;
   margin-bottom: 15px;
 }

  /* The alert message box */
  .incorrectAlert {
    padding: 20px;
    background-color: #ff0000; /* Red */
    color: white;
    margin-bottom: 15px;
  }

 /* The close button */
 .closebtn {
   margin-left: 15px;
   color: white;
   font-weight: bold;
   float: right;
   font-size: 22px;
   line-height: 20px;
   cursor: pointer;
   transition: 0.3s;
 }

 /* When moving the mouse over the close button */
 .closebtn:hover {
   color: black;
 }